  /*layout*/
/*------------------------------------------------------------------------------*/
/* #contents{
	width: 980px;
	margin: 30px auto 50px;
	text-align: left;
}
#contents_left{
	float: left;
	width: 720px;
}
#contents_right{
	float: right;
	width: 230px;
} */

/*locator*/
/*--------------------------------------------------------------------------------*/
/* #locator{
	background: #ccc;
	padding: 10px 0;
}
#locator_in{
	line-height: 1;
	font-size: 90%;
	text-align: right;
	width: 980px;
	margin:0 auto;
} */

/*rss news*/
/*--------------------------------------------------------------------------------*/
/* #sub_rss_box dl{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
}
#sub_rss_box dl:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.rss_date{
	float: left;
	width: 15%;
}
.rss_title{
	float: left;
	width: 85%;
}
.rss_contents{
	margin-left: 15%;
} */

/*title*/
/*------------------------------------------------------------------------------*/
/* .subtitle02{
	font-size: 300%;
	line-height: 1.5;
	margin-bottom: 30px;
}
.subtitle03{
	font-size: 170%;
	line-height: 1;
	margin-bottom: 15px;
}
.subtitle03 a{
	color: #333;
	background-size: 8px 16px;
	padding-left: 15px;
} */

/*bg*/
/* .box_bg{
	background: #eee;
	padding: 15px;
} */

/*subnav*/
/*------------------------------------------------------------------------------*/
#subnav {
  width: 100%;
  margin-bottom: 30px;
}
#subnav ul {
  list-style-type: none;
  padding: 0;
}

#subnav_title a {
  width: 100%;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #fff;
  font-size: 120%;
  font-weight: bold;
  display: block;
  overflow: hidden;
  background: #ccc;
}
#subnav_title a:hover {
  text-decoration: underline;
}
#subnav li a {
  width: 100%;
  height: 40px;
  border-bottom: 1px dotted #ccc;
  background-size: 4px 8px;
  line-height: 40px;
  color: #333;
  display: block;
  overflow: hidden;
  padding: 0 5px 0 22px;
}
#subnav li a:hover,
#subnav ul li.current a,
#subnav ul li.current a:hover {
  background-color: #eee;
}
#subnav li.current ul li a {
  width: 100%;
  height: 30px;
  background: none;
  border-bottom: none;
  line-height: 30px;
  color: #333;
  display: block;
  overflow: hidden;
  padding: 0 5px 0 32px;
}
#subnav li.current ul li a:hover,
#subnav li.current ul li.current a {
  background-color: #eee;
}
#subnav li.current ul li.current ul li a {
  width: 100%;
  height: 30px;
  background: none;
  border-bottom: none;
  line-height: 30px;
  color: #333;
  display: block;
  overflow: hidden;
  padding: 0 5px 0 42px;
}
#subnav li.current ul li.current ul li a:hover {
  background-color: #eee;
}

/*box*/
/*------------------------------------------------------------------------------*/
/* .box2:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.box2_ti_left{
	width: 62%;
	float: left;
}
.box2_ti_right{
	width: 34%;
	float: right;
}
.box2_ti_right img{
	width: 100%;
	height: auto;
}

.box2_left{
  width: 48%;
  float: left;
  margin-right: 4%;
}
.box2_right{
  width: 48%;
  float: right;
}
.box2_left img,
.box2_right img{
	width: 100%;
	height: auto;
} */

/*list*/
/*------------------------------------------------------------------------------*/
/* .list_disc{
  list-style-position: inside;
  background: #efefef;
  padding: 15px;
}
.list_disc li{
  list-style-type: disc;
  margin-bottom: 5px;
} */

.lh-1-7 {
  line-height: 1.7;
}

.fixed-banner {
  position: fixed;
  max-width: 300px;
  bottom: 120px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  z-index: 10;
}
@media screen and (max-width: 767px) {
  .fixed-banner {
    max-width: 50%;
    bottom: 90px;
  }
}
.fixed-banner:not(.-is-scroll) {
  right: -340px;
}
.fixed-banner.-is-scroll {
  right: 20px;
}
.fixed-banner.-is-hidden {
  display: none;
}
.fixed-banner a {
  display: block;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.fixed-banner a:hover {
  opacity: 0.7;
}
.fixed-banner__close {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  margin: 0;
  width: 40px;
  height: 40px;
  position: absolute;
  font-size: 0;
  top: -20px;
  left: -20px;
  background-color: #fff;
  border: 2px solid #014099;
  border-radius: 50%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media screen and (max-width: 767px) {
  .fixed-banner__close {
    width: 32px;
    height: 32px;
    top: -16px;
    left: -16px;
  }
}
.fixed-banner__close::before,
.fixed-banner__close::after {
  position: absolute;
  content: "";
  width: 20px;
  height: 2px;
  top: 50%;
  left: 50%;
  background-color: #014099;
  border-radius: 1rem;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media screen and (max-width: 767px) {
  .fixed-banner__close::before,
  .fixed-banner__close::after {
    width: 16px;
  }
}
.fixed-banner__close::before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg);
}
.fixed-banner__close::after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg);
}
.fixed-banner__close:hover {
  background-color: #014099;
}
.fixed-banner__close:hover::before,
.fixed-banner__close:hover::after {
  background-color: #fff;
}
#tinymce .fixed-banner,
:has(#dcms_contents_header_wrap) .fixed-banner {
  position: relative;
  bottom: auto;
}
#tinymce .fixed-banner:not(.-is-scroll),
:has(#dcms_contents_header_wrap) .fixed-banner:not(.-is-scroll) {
  right: auto;
}
#tinymce .fixed-banner.-is-scroll,
:has(#dcms_contents_header_wrap) .fixed-banner.-is-scroll {
  right: auto;
}
